Bug 847994 - RHEV-H boot failed after switch from UEFI mode to legacy mode.
RHEV-H boot failed after switch from UEFI mode to legacy mode.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.3
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: Mike Burns
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 05:43 EDT by cshao
Modified: 2016-04-26 10:45 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-13 10:06:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
switch uefi to legacy (38.92 KB, image/jpeg)
2012-08-14 05:43 EDT, cshao
no flags Details

  None (edit)
Description cshao 2012-08-14 05:43:36 EDT
Created attachment 604231 [details]
switch uefi to legacy

Description of problem:
RHEV-H boot failed after switch from UEFI mode to legacy mode.

Version-Release number of selected component (if applicable):
rhev-hypervisor6-6.3-20120813.0.el6_3

How reproducible:
100%

Steps to Reproduce:
1. Install RHEV-H to local disk in UEFI mode(Dell R510) machine.
2. Reboot RHEV-H and switch to Legacy mode.
3. Try to boot RHEV-H in legacy mode.
  
Actual results:
1. RHEV-H can't boot from local disk and will jump to other boot media, please see attachment for more details,
2. After the boot failure under legacy mode, switch to UEFI mode still can boot successfully.

Expected results:
RHEV-H can boot successful after switch from UEFI mode to legacy mode.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.